not idle

If like me you decided to stick to Long Term Support versions of Ubuntu, and miss some of the new stuff in R 3.1+ such as XGBoost, you probably found out that you can’t install them due to some missing packages (namely plyr) for R 3.0.

One option is to add R’s repositories and install from there:
http://cran.cnr.berkeley.edu/bin/linux/ubuntu/

Another option is to grab the DEB files for Utopic Unicorn (14.10) already at 3.1, which happens to have no upgraded dependencies:
http://packages.ubuntu.com/utopic/r-base-core#pdownload

Good luck!

Leave a Reply